@charset "utf-8";
/* ------------------------------------------------------------------------------ */
/* INTERACTION - infoTip */
/* ------------------------------------------------------------------------------ */
/*intoTip buttons - common*/
.btnInfoTip,
.contentViewport .btnInfoTip {
	display:inline-block; width:22px; height:20px; line-height:25px; margin:0 0 -4px 0; padding:0; vertical-align:middle;
	font-size:1px; text-indext:-9999px; overflow:hidden; cursor:pointer;
	background-image:url(../img/sprite-infotip.png); background-position:-10px -30px; }
.btnInfoTip:hover,
.btnInfoTip:focus,
.contentViewport .btnInfoTip:hover,
.contentViewport .btnInfoTip:focus { background-position:-10px -60px; }

/*infoTip*/
.infoTip,
.contentViewport .infoTip { 
	position:absolute; top:-100px; left:0; z-index:100000;
	width:300px; height:auto; overflow:hidden; display:none; }
	/*img corner*/
	.infoTip .imgTip,
	.contentViewport .infoTip .imgTip { 
		width:20px;	height:14px; margin:0; padding:0; overflow:hidden; margin:-1px auto 0 auto;
		background-image:url(../img/sprite-infotip.png); background-repeat:no-repeat; background-position:0 0; }
	/*content*/
	.infoTip .infoTipContent,
	.contentViewport .infoTip .infoTipContent { 
		color:#fff;	background:#363535; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:15px; text-align:center; 
		margin:0; padding:16px 12px; width:276px;/*300-12x2*/ overflow:hidden;
		-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
		.infoTipHighlight,
		.contentViewport .infoTipHighlight { font-weight:bold; color:#f8ea9f; }

/*position for content*/
.infoTipLeftCnr  .infoTipContent,
.infoTipRightCnr .infoTipContent,
.contentViewport .infoTipLeftCnr  .infoTipContent,
.contentViewport .infoTipRightCnr .infoTipContent { text-align:left!important; }
.infoTipLeftCnr  .imgTip,
.contentViewport .infoTipLeftCnr  .imgTip { margin:-1px 0 0   0px!important; background-position:-60px 0!important; }
.infoTipRightCnr .imgTip,
.contentViewport .infoTipRightCnr .imgTip { margin:-1px 0 0 280px!important; background-position:-30px 0!important; }
.infoTipLeftCnr  .infoTipContent,
.contentViewport .infoTipLeftCnr  .infoTipContent { -webkit-border-radius:3px 3px 3px 0; -moz-border-radius:3px 3px 3px 0; border-radius:3px 3px 3px 0; }
.infoTipRightCnr .infoTipContent,
.contentViewport .infoTipRightCnr .infoTipContent { -webkit-border-radius:3px 3px 0 3px; -moz-border-radius:3px 6px 0 3px; border-radius:3px 3px 0 3px; }
